Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 28)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 29)
@@ -21972,4 +21972,41 @@
           <ntig>
             <termGrp>
+              <term>paper</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>papir</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>Älanak</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>rad</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>Äasopis</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-520">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
               <term>paragraph</term>
             </termGrp>
@@ -22005,5 +22042,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-520">
+      <termEntry id="wiki.open.hr-521">
         <langSet xml:lang="en">
           <ntig>
@@ -22021,5 +22058,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-521">
+      <termEntry id="wiki.open.hr-522">
         <langSet xml:lang="en">
           <ntig>
@@ -22079,5 +22116,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-522">
+      <termEntry id="wiki.open.hr-523">
         <langSet xml:lang="en">
           <ntig>
@@ -22130,5 +22167,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-523">
+      <termEntry id="wiki.open.hr-524">
         <langSet xml:lang="en">
           <ntig>
@@ -22167,5 +22204,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-524">
+      <termEntry id="wiki.open.hr-525">
         <langSet xml:lang="en">
           <ntig>
@@ -22211,5 +22248,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-525">
+      <termEntry id="wiki.open.hr-526">
         <langSet xml:lang="en">
           <ntig>
@@ -22227,5 +22264,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-526">
+      <termEntry id="wiki.open.hr-527">
         <langSet xml:lang="en">
           <ntig>
@@ -22250,5 +22287,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-527">
+      <termEntry id="wiki.open.hr-528">
         <langSet xml:lang="en">
           <ntig>
@@ -22308,5 +22345,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-528">
+      <termEntry id="wiki.open.hr-529">
         <langSet xml:lang="en">
           <ntig>
@@ -22380,5 +22417,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-529">
+      <termEntry id="wiki.open.hr-530">
         <langSet xml:lang="en">
           <ntig>
@@ -22410,5 +22447,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-530">
+      <termEntry id="wiki.open.hr-531">
         <langSet xml:lang="en">
           <ntig>
@@ -22475,5 +22512,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-531">
+      <termEntry id="wiki.open.hr-532">
         <langSet xml:lang="en">
           <ntig>
@@ -22505,5 +22542,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-532">
+      <termEntry id="wiki.open.hr-533">
         <langSet xml:lang="en">
           <ntig>
@@ -22542,5 +22579,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-533">
+      <termEntry id="wiki.open.hr-534">
         <langSet xml:lang="en">
           <ntig>
@@ -22607,5 +22644,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-534">
+      <termEntry id="wiki.open.hr-535">
         <langSet xml:lang="en">
           <ntig>
@@ -22644,5 +22681,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-535">
+      <termEntry id="wiki.open.hr-536">
         <langSet xml:lang="en">
           <ntig>
@@ -22716,5 +22753,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-536">
+      <termEntry id="wiki.open.hr-537">
         <langSet xml:lang="en">
           <ntig>
@@ -22746,5 +22783,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-537">
+      <termEntry id="wiki.open.hr-538">
         <langSet xml:lang="en">
           <ntig>
@@ -22797,5 +22834,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-538">
+      <termEntry id="wiki.open.hr-539">
         <langSet xml:lang="en">
           <ntig>
@@ -22848,5 +22885,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-539">
+      <termEntry id="wiki.open.hr-540">
         <langSet xml:lang="en">
           <ntig>
@@ -22871,5 +22908,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-540">
+      <termEntry id="wiki.open.hr-541">
         <langSet xml:lang="en">
           <ntig>
@@ -22887,5 +22924,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-541">
+      <termEntry id="wiki.open.hr-542">
         <langSet xml:lang="en">
           <ntig>
@@ -23022,5 +23059,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-542">
+      <termEntry id="wiki.open.hr-543">
         <langSet xml:lang="en">
           <ntig>
@@ -23122,5 +23159,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-543">
+      <termEntry id="wiki.open.hr-544">
         <langSet xml:lang="en">
           <ntig>
@@ -23145,5 +23182,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-544">
+      <termEntry id="wiki.open.hr-545">
         <langSet xml:lang="en">
           <ntig>
@@ -23189,5 +23226,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-545">
+      <termEntry id="wiki.open.hr-546">
         <langSet xml:lang="en">
           <ntig>
@@ -23205,5 +23242,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-546">
+      <termEntry id="wiki.open.hr-547">
         <langSet xml:lang="en">
           <ntig>
@@ -23256,5 +23293,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-547">
+      <termEntry id="wiki.open.hr-548">
         <langSet xml:lang="en">
           <ntig>
@@ -23279,5 +23316,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-548">
+      <termEntry id="wiki.open.hr-549">
         <langSet xml:lang="en">
           <ntig>
@@ -23309,5 +23346,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-549">
+      <termEntry id="wiki.open.hr-550">
         <langSet xml:lang="en">
           <ntig>
@@ -23367,5 +23404,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-550">
+      <termEntry id="wiki.open.hr-551">
         <langSet xml:lang="en">
           <ntig>
@@ -23390,5 +23427,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-551">
+      <termEntry id="wiki.open.hr-552">
         <langSet xml:lang="en">
           <ntig>
@@ -23420,5 +23457,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-552">
+      <termEntry id="wiki.open.hr-553">
         <langSet xml:lang="en">
           <ntig>
@@ -23457,5 +23494,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-553">
+      <termEntry id="wiki.open.hr-554">
         <langSet xml:lang="en">
           <ntig>
@@ -23508,5 +23545,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-554">
+      <termEntry id="wiki.open.hr-555">
         <langSet xml:lang="en">
           <ntig>
@@ -23587,5 +23624,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-555">
+      <termEntry id="wiki.open.hr-556">
         <langSet xml:lang="en">
           <ntig>
@@ -23610,5 +23647,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-556">
+      <termEntry id="wiki.open.hr-557">
         <langSet xml:lang="en">
           <ntig>
@@ -23675,5 +23712,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-557">
+      <termEntry id="wiki.open.hr-558">
         <langSet xml:lang="en">
           <ntig>
@@ -23719,5 +23756,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-558">
+      <termEntry id="wiki.open.hr-559">
         <langSet xml:lang="en">
           <ntig>
@@ -23749,5 +23786,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-559">
+      <termEntry id="wiki.open.hr-560">
         <langSet xml:lang="en">
           <ntig>
@@ -23821,5 +23858,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-560">
+      <termEntry id="wiki.open.hr-561">
         <langSet xml:lang="en">
           <ntig>
@@ -23879,5 +23916,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-561">
+      <termEntry id="wiki.open.hr-562">
         <langSet xml:lang="en">
           <ntig>
@@ -23895,5 +23932,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-562">
+      <termEntry id="wiki.open.hr-563">
         <langSet xml:lang="en">
           <ntig>
@@ -23918,5 +23955,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-563">
+      <termEntry id="wiki.open.hr-564">
         <langSet xml:lang="en">
           <ntig>
@@ -24053,5 +24090,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-564">
+      <termEntry id="wiki.open.hr-565">
         <langSet xml:lang="en">
           <ntig>
@@ -24104,5 +24141,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-565">
+      <termEntry id="wiki.open.hr-566">
         <langSet xml:lang="en">
           <ntig>
@@ -24162,5 +24199,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-566">
+      <termEntry id="wiki.open.hr-567">
         <langSet xml:lang="en">
           <ntig>
@@ -24206,5 +24243,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-567">
+      <termEntry id="wiki.open.hr-568">
         <langSet xml:lang="en">
           <ntig>
@@ -24250,5 +24287,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-568">
+      <termEntry id="wiki.open.hr-569">
         <langSet xml:lang="en">
           <ntig>
@@ -24280,5 +24317,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-569">
+      <termEntry id="wiki.open.hr-570">
         <langSet xml:lang="en">
           <ntig>
@@ -24359,5 +24396,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-570">
+      <termEntry id="wiki.open.hr-571">
         <langSet xml:lang="en">
           <ntig>
@@ -24403,5 +24440,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-571">
+      <termEntry id="wiki.open.hr-572">
         <langSet xml:lang="en">
           <ntig>
@@ -24454,5 +24491,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-572">
+      <termEntry id="wiki.open.hr-573">
         <langSet xml:lang="en">
           <ntig>
@@ -24526,5 +24563,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-573">
+      <termEntry id="wiki.open.hr-574">
         <langSet xml:lang="en">
           <ntig>
@@ -24542,5 +24579,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-574">
+      <termEntry id="wiki.open.hr-575">
         <langSet xml:lang="en">
           <ntig>
@@ -24579,5 +24616,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-575">
+      <termEntry id="wiki.open.hr-576">
         <langSet xml:lang="en">
           <ntig>
@@ -24602,5 +24639,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-576">
+      <termEntry id="wiki.open.hr-577">
         <langSet xml:lang="en">
           <ntig>
@@ -24639,5 +24676,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-577">
+      <termEntry id="wiki.open.hr-578">
         <langSet xml:lang="en">
           <ntig>
@@ -24655,5 +24692,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-578">
+      <termEntry id="wiki.open.hr-579">
         <langSet xml:lang="en">
           <ntig>
@@ -24720,5 +24757,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-579">
+      <termEntry id="wiki.open.hr-580">
         <langSet xml:lang="en">
           <ntig>
@@ -24799,5 +24836,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-580">
+      <termEntry id="wiki.open.hr-581">
         <langSet xml:lang="en">
           <ntig>
@@ -24871,5 +24908,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-581">
+      <termEntry id="wiki.open.hr-582">
         <langSet xml:lang="en">
           <ntig>
@@ -24929,5 +24966,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-582">
+      <termEntry id="wiki.open.hr-583">
         <langSet xml:lang="en">
           <ntig>
@@ -24945,5 +24982,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-583">
+      <termEntry id="wiki.open.hr-584">
         <langSet xml:lang="en">
           <ntig>
@@ -24996,5 +25033,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-584">
+      <termEntry id="wiki.open.hr-585">
         <langSet xml:lang="en">
           <ntig>
@@ -25012,5 +25049,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-585">
+      <termEntry id="wiki.open.hr-586">
         <langSet xml:lang="en">
           <ntig>
@@ -25112,5 +25149,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-586">
+      <termEntry id="wiki.open.hr-587">
         <langSet xml:lang="en">
           <ntig>
@@ -25156,5 +25193,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-587">
+      <termEntry id="wiki.open.hr-588">
         <langSet xml:lang="en">
           <ntig>
@@ -25228,5 +25265,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-588">
+      <termEntry id="wiki.open.hr-589">
         <langSet xml:lang="en">
           <ntig>
@@ -25286,5 +25323,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-589">
+      <termEntry id="wiki.open.hr-590">
         <langSet xml:lang="en">
           <ntig>
@@ -25302,5 +25339,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-590">
+      <termEntry id="wiki.open.hr-591">
         <langSet xml:lang="en">
           <ntig>
@@ -25325,5 +25362,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-591">
+      <termEntry id="wiki.open.hr-592">
         <langSet xml:lang="en">
           <ntig>
@@ -25411,5 +25448,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-592">
+      <termEntry id="wiki.open.hr-593">
         <langSet xml:lang="en">
           <ntig>
@@ -25448,5 +25485,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-593">
+      <termEntry id="wiki.open.hr-594">
         <langSet xml:lang="en">
           <ntig>
@@ -25499,5 +25536,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-594">
+      <termEntry id="wiki.open.hr-595">
         <langSet xml:lang="en">
           <ntig>
@@ -25543,5 +25580,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-595">
+      <termEntry id="wiki.open.hr-596">
         <langSet xml:lang="en">
           <ntig>
@@ -25566,5 +25603,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-596">
+      <termEntry id="wiki.open.hr-597">
         <langSet xml:lang="en">
           <ntig>
@@ -25582,5 +25619,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-597">
+      <termEntry id="wiki.open.hr-598">
         <langSet xml:lang="en">
           <ntig>
@@ -25626,5 +25663,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-598">
+      <termEntry id="wiki.open.hr-599">
         <langSet xml:lang="en">
           <ntig>
@@ -25698,5 +25735,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-599">
+      <termEntry id="wiki.open.hr-600">
         <langSet xml:lang="en">
           <ntig>
@@ -25819,5 +25856,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-600">
+      <termEntry id="wiki.open.hr-601">
         <langSet xml:lang="en">
           <ntig>
@@ -25891,5 +25928,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-601">
+      <termEntry id="wiki.open.hr-602">
         <langSet xml:lang="en">
           <ntig>
@@ -25942,5 +25979,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-602">
+      <termEntry id="wiki.open.hr-603">
         <langSet xml:lang="en">
           <ntig>
@@ -26014,5 +26051,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-603">
+      <termEntry id="wiki.open.hr-604">
         <langSet xml:lang="en">
           <ntig>
@@ -26030,5 +26067,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-604">
+      <termEntry id="wiki.open.hr-605">
         <langSet xml:lang="en">
           <ntig>
@@ -26074,5 +26111,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-605">
+      <termEntry id="wiki.open.hr-606">
         <langSet xml:lang="en">
           <ntig>
@@ -26167,5 +26204,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-606">
+      <termEntry id="wiki.open.hr-607">
         <langSet xml:lang="en">
           <ntig>
@@ -26183,5 +26220,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-607">
+      <termEntry id="wiki.open.hr-608">
         <langSet xml:lang="en">
           <ntig>
@@ -26234,5 +26271,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-608">
+      <termEntry id="wiki.open.hr-609">
         <langSet xml:lang="en">
           <ntig>
@@ -26250,5 +26287,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-609">
+      <termEntry id="wiki.open.hr-610">
         <langSet xml:lang="en">
           <ntig>
@@ -26329,5 +26366,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-610">
+      <termEntry id="wiki.open.hr-611">
         <langSet xml:lang="en">
           <ntig>
@@ -26401,5 +26438,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-611">
+      <termEntry id="wiki.open.hr-612">
         <langSet xml:lang="en">
           <ntig>
@@ -26452,5 +26489,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-612">
+      <termEntry id="wiki.open.hr-613">
         <langSet xml:lang="en">
           <ntig>
@@ -26510,5 +26547,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-613">
+      <termEntry id="wiki.open.hr-614">
         <langSet xml:lang="en">
           <ntig>
@@ -26645,5 +26682,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-614">
+      <termEntry id="wiki.open.hr-615">
         <langSet xml:lang="en">
           <ntig>
@@ -26689,5 +26726,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-615">
+      <termEntry id="wiki.open.hr-616">
         <langSet xml:lang="en">
           <ntig>
@@ -26712,5 +26749,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-616">
+      <termEntry id="wiki.open.hr-617">
         <langSet xml:lang="en">
           <ntig>
@@ -26728,5 +26765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-617">
+      <termEntry id="wiki.open.hr-618">
         <langSet xml:lang="en">
           <ntig>
@@ -26786,5 +26823,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-618">
+      <termEntry id="wiki.open.hr-619">
         <langSet xml:lang="en">
           <ntig>
@@ -26837,5 +26874,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-619">
+      <termEntry id="wiki.open.hr-620">
         <langSet xml:lang="en">
           <ntig>
@@ -26909,5 +26946,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-620">
+      <termEntry id="wiki.open.hr-621">
         <langSet xml:lang="en">
           <ntig>
@@ -26960,5 +26997,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-621">
+      <termEntry id="wiki.open.hr-622">
         <langSet xml:lang="en">
           <ntig>
@@ -27004,5 +27041,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-622">
+      <termEntry id="wiki.open.hr-623">
         <langSet xml:lang="en">
           <ntig>
@@ -27048,5 +27085,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-623">
+      <termEntry id="wiki.open.hr-624">
         <langSet xml:lang="en">
           <ntig>
@@ -27085,5 +27122,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-624">
+      <termEntry id="wiki.open.hr-625">
         <langSet xml:lang="en">
           <ntig>
@@ -27129,5 +27166,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-625">
+      <termEntry id="wiki.open.hr-626">
         <langSet xml:lang="en">
           <ntig>
@@ -27159,5 +27196,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-626">
+      <termEntry id="wiki.open.hr-627">
         <langSet xml:lang="en">
           <ntig>
@@ -27231,5 +27268,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-627">
+      <termEntry id="wiki.open.hr-628">
         <langSet xml:lang="en">
           <ntig>
@@ -27247,5 +27284,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-628">
+      <termEntry id="wiki.open.hr-629">
         <langSet xml:lang="en">
           <ntig>
@@ -27270,5 +27307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-629">
+      <termEntry id="wiki.open.hr-630">
         <langSet xml:lang="en">
           <ntig>
@@ -27307,5 +27344,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-630">
+      <termEntry id="wiki.open.hr-631">
         <langSet xml:lang="en">
           <ntig>
@@ -27337,5 +27374,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-631">
+      <termEntry id="wiki.open.hr-632">
         <langSet xml:lang="en">
           <ntig>
@@ -27374,5 +27411,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-632">
+      <termEntry id="wiki.open.hr-633">
         <langSet xml:lang="en">
           <ntig>
@@ -27404,5 +27441,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-633">
+      <termEntry id="wiki.open.hr-634">
         <langSet xml:lang="en">
           <ntig>
@@ -27441,5 +27478,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-634">
+      <termEntry id="wiki.open.hr-635">
         <langSet xml:lang="en">
           <ntig>
@@ -27485,5 +27522,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-635">
+      <termEntry id="wiki.open.hr-636">
         <langSet xml:lang="en">
           <ntig>
@@ -27550,5 +27587,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-636">
+      <termEntry id="wiki.open.hr-637">
         <langSet xml:lang="en">
           <ntig>
@@ -27636,5 +27673,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-637">
+      <termEntry id="wiki.open.hr-638">
         <langSet xml:lang="en">
           <ntig>
@@ -27659,5 +27696,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-638">
+      <termEntry id="wiki.open.hr-639">
         <langSet xml:lang="en">
           <ntig>
@@ -27696,5 +27733,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-639">
+      <termEntry id="wiki.open.hr-640">
         <langSet xml:lang="en">
           <ntig>
@@ -27733,5 +27770,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-640">
+      <termEntry id="wiki.open.hr-641">
         <langSet xml:lang="en">
           <ntig>
@@ -27805,5 +27842,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-641">
+      <termEntry id="wiki.open.hr-642">
         <langSet xml:lang="en">
           <ntig>
@@ -27870,5 +27907,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-642">
+      <termEntry id="wiki.open.hr-643">
         <langSet xml:lang="en">
           <ntig>
@@ -27963,5 +28000,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-643">
+      <termEntry id="wiki.open.hr-644">
         <langSet xml:lang="en">
           <ntig>
@@ -28091,5 +28128,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-644">
+      <termEntry id="wiki.open.hr-645">
         <langSet xml:lang="en">
           <ntig>
@@ -28135,5 +28172,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-645">
+      <termEntry id="wiki.open.hr-646">
         <langSet xml:lang="en">
           <ntig>
@@ -28158,5 +28195,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-646">
+      <termEntry id="wiki.open.hr-647">
         <langSet xml:lang="en">
           <ntig>
@@ -28181,5 +28218,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-647">
+      <termEntry id="wiki.open.hr-648">
         <langSet xml:lang="en">
           <ntig>
@@ -28253,5 +28290,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-648">
+      <termEntry id="wiki.open.hr-649">
         <langSet xml:lang="en">
           <ntig>
@@ -28269,5 +28306,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-649">
+      <termEntry id="wiki.open.hr-650">
         <langSet xml:lang="en">
           <ntig>
@@ -28355,5 +28392,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-650">
+      <termEntry id="wiki.open.hr-651">
         <langSet xml:lang="en">
           <ntig>
@@ -28413,5 +28450,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-651">
+      <termEntry id="wiki.open.hr-652">
         <langSet xml:lang="en">
           <ntig>
@@ -28436,5 +28473,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-652">
+      <termEntry id="wiki.open.hr-653">
         <langSet xml:lang="en">
           <ntig>
@@ -28515,5 +28552,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-653">
+      <termEntry id="wiki.open.hr-654">
         <langSet xml:lang="en">
           <ntig>
@@ -28545,5 +28582,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-654">
+      <termEntry id="wiki.open.hr-655">
         <langSet xml:lang="en">
           <ntig>
@@ -28610,5 +28647,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-655">
+      <termEntry id="wiki.open.hr-656">
         <langSet xml:lang="en">
           <ntig>
@@ -28668,5 +28705,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-656">
+      <termEntry id="wiki.open.hr-657">
         <langSet xml:lang="en">
           <ntig>
@@ -28698,5 +28735,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-657">
+      <termEntry id="wiki.open.hr-658">
         <langSet xml:lang="en">
           <ntig>
@@ -28735,5 +28772,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-658">
+      <termEntry id="wiki.open.hr-659">
         <langSet xml:lang="en">
           <ntig>
@@ -28765,5 +28802,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-659">
+      <termEntry id="wiki.open.hr-660">
         <langSet xml:lang="en">
           <ntig>
@@ -28858,5 +28895,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-660">
+      <termEntry id="wiki.open.hr-661">
         <langSet xml:lang="en">
           <ntig>
@@ -28951,5 +28988,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-661">
+      <termEntry id="wiki.open.hr-662">
         <langSet xml:lang="en">
           <ntig>
@@ -29016,5 +29053,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-662">
+      <termEntry id="wiki.open.hr-663">
         <langSet xml:lang="en">
           <ntig>
@@ -29039,5 +29076,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-663">
+      <termEntry id="wiki.open.hr-664">
         <langSet xml:lang="en">
           <ntig>
@@ -29076,5 +29113,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-664">
+      <termEntry id="wiki.open.hr-665">
         <langSet xml:lang="en">
           <ntig>
@@ -29141,5 +29178,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-665">
+      <termEntry id="wiki.open.hr-666">
         <langSet xml:lang="en">
           <ntig>
@@ -29178,5 +29215,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-666">
+      <termEntry id="wiki.open.hr-667">
         <langSet xml:lang="en">
           <ntig>
@@ -29215,5 +29252,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-667">
+      <termEntry id="wiki.open.hr-668">
         <langSet xml:lang="en">
           <ntig>
@@ -29245,5 +29282,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-668">
+      <termEntry id="wiki.open.hr-669">
         <langSet xml:lang="en">
           <ntig>
@@ -29303,5 +29340,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-669">
+      <termEntry id="wiki.open.hr-670">
         <langSet xml:lang="en">
           <ntig>
@@ -29333,5 +29370,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-670">
+      <termEntry id="wiki.open.hr-671">
         <langSet xml:lang="en">
           <ntig>
@@ -29419,5 +29456,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-671">
+      <termEntry id="wiki.open.hr-672">
         <langSet xml:lang="en">
           <ntig>
@@ -29463,5 +29500,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-672">
+      <termEntry id="wiki.open.hr-673">
         <langSet xml:lang="en">
           <ntig>
@@ -29521,5 +29558,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-673">
+      <termEntry id="wiki.open.hr-674">
         <langSet xml:lang="en">
           <ntig>
@@ -29579,5 +29616,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-674">
+      <termEntry id="wiki.open.hr-675">
         <langSet xml:lang="en">
           <ntig>
@@ -29623,5 +29660,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-675">
+      <termEntry id="wiki.open.hr-676">
         <langSet xml:lang="en">
           <ntig>
@@ -29646,5 +29683,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-676">
+      <termEntry id="wiki.open.hr-677">
         <langSet xml:lang="en">
           <ntig>
@@ -29704,5 +29741,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-677">
+      <termEntry id="wiki.open.hr-678">
         <langSet xml:lang="en">
           <ntig>
@@ -29727,5 +29764,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-678">
+      <termEntry id="wiki.open.hr-679">
         <langSet xml:lang="en">
           <ntig>
@@ -29813,5 +29850,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-679">
+      <termEntry id="wiki.open.hr-680">
         <langSet xml:lang="en">
           <ntig>
@@ -29864,5 +29901,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-680">
+      <termEntry id="wiki.open.hr-681">
         <langSet xml:lang="en">
           <ntig>
@@ -29985,5 +30022,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-681">
+      <termEntry id="wiki.open.hr-682">
         <langSet xml:lang="en">
           <ntig>
@@ -30015,5 +30052,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-682">
+      <termEntry id="wiki.open.hr-683">
         <langSet xml:lang="en">
           <ntig>
@@ -30129,5 +30166,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-683">
+      <termEntry id="wiki.open.hr-684">
         <langSet xml:lang="en">
           <ntig>
@@ -30173,5 +30210,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-684">
+      <termEntry id="wiki.open.hr-685">
         <langSet xml:lang="en">
           <ntig>
@@ -30266,5 +30303,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-685">
+      <termEntry id="wiki.open.hr-686">
         <langSet xml:lang="en">
           <ntig>
@@ -30331,5 +30368,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-686">
+      <termEntry id="wiki.open.hr-687">
         <langSet xml:lang="en">
           <ntig>
@@ -30438,5 +30475,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-687">
+      <termEntry id="wiki.open.hr-688">
         <langSet xml:lang="en">
           <ntig>
@@ -30489,5 +30526,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-688">
+      <termEntry id="wiki.open.hr-689">
         <langSet xml:lang="en">
           <ntig>
@@ -30554,5 +30591,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-689">
+      <termEntry id="wiki.open.hr-690">
         <langSet xml:lang="en">
           <ntig>
@@ -30598,5 +30635,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-690">
+      <termEntry id="wiki.open.hr-691">
         <langSet xml:lang="en">
           <ntig>
@@ -30670,5 +30707,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-691">
+      <termEntry id="wiki.open.hr-692">
         <langSet xml:lang="en">
           <ntig>
@@ -30728,5 +30765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-692">
+      <termEntry id="wiki.open.hr-693">
         <langSet xml:lang="en">
           <ntig>
@@ -30891,5 +30928,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-693">
+      <termEntry id="wiki.open.hr-694">
         <langSet xml:lang="en">
           <ntig>
@@ -30907,5 +30944,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-694">
+      <termEntry id="wiki.open.hr-695">
         <langSet xml:lang="en">
           <ntig>
@@ -30930,5 +30967,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-695">
+      <termEntry id="wiki.open.hr-696">
         <langSet xml:lang="en">
           <ntig>
@@ -30953,5 +30990,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-696">
+      <termEntry id="wiki.open.hr-697">
         <langSet xml:lang="en">
           <ntig>
@@ -31046,5 +31083,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-697">
+      <termEntry id="wiki.open.hr-698">
         <langSet xml:lang="en">
           <ntig>
@@ -31104,5 +31141,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-698">
+      <termEntry id="wiki.open.hr-699">
         <langSet xml:lang="en">
           <ntig>
@@ -31162,5 +31199,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-699">
+      <termEntry id="wiki.open.hr-700">
         <langSet xml:lang="en">
           <ntig>
@@ -31241,5 +31278,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-700">
+      <termEntry id="wiki.open.hr-701">
         <langSet xml:lang="en">
           <ntig>
@@ -31271,5 +31308,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-701">
+      <termEntry id="wiki.open.hr-702">
         <langSet xml:lang="en">
           <ntig>
@@ -31322,5 +31359,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-702">
+      <termEntry id="wiki.open.hr-703">
         <langSet xml:lang="en">
           <ntig>
@@ -31401,5 +31438,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-703">
+      <termEntry id="wiki.open.hr-704">
         <langSet xml:lang="en">
           <ntig>
@@ -31424,5 +31461,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-704">
+      <termEntry id="wiki.open.hr-705">
         <langSet xml:lang="en">
           <ntig>
@@ -31482,5 +31519,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-705">
+      <termEntry id="wiki.open.hr-706">
         <langSet xml:lang="en">
           <ntig>
@@ -31554,5 +31591,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-706">
+      <termEntry id="wiki.open.hr-707">
         <langSet xml:lang="en">
           <ntig>
@@ -31626,5 +31663,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-707">
+      <termEntry id="wiki.open.hr-708">
         <langSet xml:lang="en">
           <ntig>
@@ -31649,5 +31686,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-708">
+      <termEntry id="wiki.open.hr-709">
         <langSet xml:lang="en">
           <ntig>
@@ -31665,5 +31702,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-709">
+      <termEntry id="wiki.open.hr-710">
         <langSet xml:lang="en">
           <ntig>
@@ -31730,5 +31767,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-710">
+      <termEntry id="wiki.open.hr-711">
         <langSet xml:lang="en">
           <ntig>
@@ -31753,5 +31790,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-711">
+      <termEntry id="wiki.open.hr-712">
         <langSet xml:lang="en">
           <ntig>
@@ -31846,5 +31883,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-712">
+      <termEntry id="wiki.open.hr-713">
         <langSet xml:lang="en">
           <ntig>
@@ -31904,5 +31941,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-713">
+      <termEntry id="wiki.open.hr-714">
         <langSet xml:lang="en">
           <ntig>
@@ -31990,5 +32027,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-714">
+      <termEntry id="wiki.open.hr-715">
         <langSet xml:lang="en">
           <ntig>
@@ -32041,5 +32078,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-715">
+      <termEntry id="wiki.open.hr-716">
         <langSet xml:lang="en">
           <ntig>
@@ -32078,5 +32115,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-716">
+      <termEntry id="wiki.open.hr-717">
         <langSet xml:lang="en">
           <ntig>
@@ -32129,5 +32166,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-717">
+      <termEntry id="wiki.open.hr-718">
         <langSet xml:lang="en">
           <ntig>
@@ -32152,5 +32189,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-718">
+      <termEntry id="wiki.open.hr-719">
         <langSet xml:lang="en">
           <ntig>
@@ -32168,5 +32205,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-719">
+      <termEntry id="wiki.open.hr-720">
         <langSet xml:lang="en">
           <ntig>
@@ -32184,5 +32221,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-720">
+      <termEntry id="wiki.open.hr-721">
         <langSet xml:lang="en">
           <ntig>
@@ -32270,5 +32307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-721">
+      <termEntry id="wiki.open.hr-722">
         <langSet xml:lang="en">
           <ntig>
@@ -32293,5 +32330,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-722">
+      <termEntry id="wiki.open.hr-723">
         <langSet xml:lang="en">
           <ntig>
@@ -32358,5 +32395,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-723">
+      <termEntry id="wiki.open.hr-724">
         <langSet xml:lang="en">
           <ntig>
@@ -32423,5 +32460,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-724">
+      <termEntry id="wiki.open.hr-725">
         <langSet xml:lang="en">
           <ntig>
@@ -32474,5 +32511,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-725">
+      <termEntry id="wiki.open.hr-726">
         <langSet xml:lang="en">
           <ntig>
@@ -32539,5 +32576,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-726">
+      <termEntry id="wiki.open.hr-727">
         <langSet xml:lang="en">
           <ntig>
@@ -32562,5 +32599,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-727">
+      <termEntry id="wiki.open.hr-728">
         <langSet xml:lang="en">
           <ntig>
@@ -32585,5 +32622,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-728">
+      <termEntry id="wiki.open.hr-729">
         <langSet xml:lang="en">
           <ntig>
@@ -32636,5 +32673,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-729">
+      <termEntry id="wiki.open.hr-730">
         <langSet xml:lang="en">
           <ntig>
@@ -32715,5 +32752,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-730">
+      <termEntry id="wiki.open.hr-731">
         <langSet xml:lang="en">
           <ntig>
@@ -32815,5 +32852,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-731">
+      <termEntry id="wiki.open.hr-732">
         <langSet xml:lang="en">
           <ntig>
@@ -32922,5 +32959,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-732">
+      <termEntry id="wiki.open.hr-733">
         <langSet xml:lang="en">
           <ntig>
@@ -32952,5 +32989,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-733">
+      <termEntry id="wiki.open.hr-734">
         <langSet xml:lang="en">
           <ntig>
@@ -32975,5 +33012,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-734">
+      <termEntry id="wiki.open.hr-735">
         <langSet xml:lang="en">
           <ntig>
@@ -33033,5 +33070,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-735">
+      <termEntry id="wiki.open.hr-736">
         <langSet xml:lang="en">
           <ntig>
@@ -33098,5 +33135,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-736">
+      <termEntry id="wiki.open.hr-737">
         <langSet xml:lang="en">
           <ntig>
@@ -33114,5 +33151,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-737">
+      <termEntry id="wiki.open.hr-738">
         <langSet xml:lang="en">
           <ntig>
@@ -33172,5 +33209,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-738">
+      <termEntry id="wiki.open.hr-739">
         <langSet xml:lang="en">
           <ntig>
@@ -33188,5 +33225,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-739">
+      <termEntry id="wiki.open.hr-740">
         <langSet xml:lang="en">
           <ntig>
@@ -33218,5 +33255,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-740">
+      <termEntry id="wiki.open.hr-741">
         <langSet xml:lang="en">
           <ntig>
@@ -33241,5 +33278,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-741">
+      <termEntry id="wiki.open.hr-742">
         <langSet xml:lang="en">
           <ntig>
@@ -33278,5 +33315,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-742">
+      <termEntry id="wiki.open.hr-743">
         <langSet xml:lang="en">
           <ntig>
@@ -33294,5 +33331,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-743">
+      <termEntry id="wiki.open.hr-744">
         <langSet xml:lang="en">
           <ntig>
@@ -33345,5 +33382,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-744">
+      <termEntry id="wiki.open.hr-745">
         <langSet xml:lang="en">
           <ntig>
@@ -33431,5 +33468,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-745">
+      <termEntry id="wiki.open.hr-746">
         <langSet xml:lang="en">
           <ntig>
@@ -33503,5 +33540,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-746">
+      <termEntry id="wiki.open.hr-747">
         <langSet xml:lang="en">
           <ntig>
@@ -33547,5 +33584,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-747">
+      <termEntry id="wiki.open.hr-748">
         <langSet xml:lang="en">
           <ntig>
@@ -33619,5 +33656,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-748">
+      <termEntry id="wiki.open.hr-749">
         <langSet xml:lang="en">
           <ntig>
@@ -33649,5 +33686,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-749">
+      <termEntry id="wiki.open.hr-750">
         <langSet xml:lang="en">
           <ntig>
@@ -33672,5 +33709,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-750">
+      <termEntry id="wiki.open.hr-751">
         <langSet xml:lang="en">
           <ntig>
@@ -33716,5 +33753,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-751">
+      <termEntry id="wiki.open.hr-752">
         <langSet xml:lang="en">
           <ntig>
@@ -33767,5 +33804,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-752">
+      <termEntry id="wiki.open.hr-753">
         <langSet xml:lang="en">
           <ntig>
@@ -33811,5 +33848,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-753">
+      <termEntry id="wiki.open.hr-754">
         <langSet xml:lang="en">
           <ntig>
@@ -33834,5 +33871,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-754">
+      <termEntry id="wiki.open.hr-755">
         <langSet xml:lang="en">
           <ntig>
@@ -33857,5 +33894,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-755">
+      <termEntry id="wiki.open.hr-756">
         <langSet xml:lang="en">
           <ntig>
@@ -33915,5 +33952,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-756">
+      <termEntry id="wiki.open.hr-757">
         <langSet xml:lang="en">
           <ntig>
@@ -33945,5 +33982,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-757">
+      <termEntry id="wiki.open.hr-758">
         <langSet xml:lang="en">
           <ntig>
@@ -33961,5 +33998,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-758">
+      <termEntry id="wiki.open.hr-759">
         <langSet xml:lang="en">
           <ntig>
@@ -33991,5 +34028,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-759">
+      <termEntry id="wiki.open.hr-760">
         <langSet xml:lang="en">
           <ntig>
@@ -34007,5 +34044,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-760">
+      <termEntry id="wiki.open.hr-761">
         <langSet xml:lang="en">
           <ntig>
@@ -34030,5 +34067,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-761">
+      <termEntry id="wiki.open.hr-762">
         <langSet xml:lang="en">
           <ntig>
@@ -34046,5 +34083,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-762">
+      <termEntry id="wiki.open.hr-763">
         <langSet xml:lang="en">
           <ntig>
@@ -34069,5 +34106,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-763">
+      <termEntry id="wiki.open.hr-764">
         <langSet xml:lang="en">
           <ntig>
@@ -34113,5 +34150,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-764">
+      <termEntry id="wiki.open.hr-765">
         <langSet xml:lang="en">
           <ntig>
@@ -34157,5 +34194,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-765">
+      <termEntry id="wiki.open.hr-766">
         <langSet xml:lang="en">
           <ntig>
@@ -34180,5 +34217,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-766">
+      <termEntry id="wiki.open.hr-767">
         <langSet xml:lang="en">
           <ntig>
@@ -34231,5 +34268,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-767">
+      <termEntry id="wiki.open.hr-768">
         <langSet xml:lang="en">
           <ntig>
@@ -34282,5 +34319,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-768">
+      <termEntry id="wiki.open.hr-769">
         <langSet xml:lang="en">
           <ntig>
@@ -34312,5 +34349,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-769">
+      <termEntry id="wiki.open.hr-770">
         <langSet xml:lang="en">
           <ntig>
@@ -34342,5 +34379,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-770">
+      <termEntry id="wiki.open.hr-771">
         <langSet xml:lang="en">
           <ntig>
@@ -34365,5 +34402,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-771">
+      <termEntry id="wiki.open.hr-772">
         <langSet xml:lang="en">
           <ntig>
@@ -34395,5 +34432,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-772">
+      <termEntry id="wiki.open.hr-773">
         <langSet xml:lang="en">
           <ntig>
@@ -34439,5 +34476,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-773">
+      <termEntry id="wiki.open.hr-774">
         <langSet xml:lang="en">
           <ntig>
@@ -34455,5 +34492,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-774">
+      <termEntry id="wiki.open.hr-775">
         <langSet xml:lang="en">
           <ntig>
@@ -34492,5 +34529,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-775">
+      <termEntry id="wiki.open.hr-776">
         <langSet xml:lang="en">
           <ntig>
@@ -34515,5 +34552,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-776">
+      <termEntry id="wiki.open.hr-777">
         <langSet xml:lang="en">
           <ntig>
@@ -34573,5 +34610,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-777">
+      <termEntry id="wiki.open.hr-778">
         <langSet xml:lang="en">
           <ntig>
@@ -34596,5 +34633,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-778">
+      <termEntry id="wiki.open.hr-779">
         <langSet xml:lang="en">
           <ntig>
@@ -34661,5 +34698,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-779">
+      <termEntry id="wiki.open.hr-780">
         <langSet xml:lang="en">
           <ntig>
@@ -34698,5 +34735,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-780">
+      <termEntry id="wiki.open.hr-781">
         <langSet xml:lang="en">
           <ntig>
@@ -34728,5 +34765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-781">
+      <termEntry id="wiki.open.hr-782">
         <langSet xml:lang="en">
           <ntig>
@@ -34758,5 +34795,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-782">
+      <termEntry id="wiki.open.hr-783">
         <langSet xml:lang="en">
           <ntig>
@@ -34781,5 +34818,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-783">
+      <termEntry id="wiki.open.hr-784">
         <langSet xml:lang="en">
           <ntig>
@@ -34797,5 +34834,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-784">
+      <termEntry id="wiki.open.hr-785">
         <langSet xml:lang="en">
           <ntig>
@@ -34904,5 +34941,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-785">
+      <termEntry id="wiki.open.hr-786">
         <langSet xml:lang="en">
           <ntig>
@@ -34920,5 +34957,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-786">
+      <termEntry id="wiki.open.hr-787">
         <langSet xml:lang="en">
           <ntig>
@@ -34957,5 +34994,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-787">
+      <termEntry id="wiki.open.hr-788">
         <langSet xml:lang="en">
           <ntig>
@@ -34980,5 +35017,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-788">
+      <termEntry id="wiki.open.hr-789">
         <langSet xml:lang="en">
           <ntig>
@@ -35024,5 +35061,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-789">
+      <termEntry id="wiki.open.hr-790">
         <langSet xml:lang="en">
           <ntig>
@@ -35040,5 +35077,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-790">
+      <termEntry id="wiki.open.hr-791">
         <langSet xml:lang="en">
           <ntig>
@@ -35084,5 +35121,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-791">
+      <termEntry id="wiki.open.hr-792">
         <langSet xml:lang="en">
           <ntig>
@@ -35114,5 +35151,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-792">
+      <termEntry id="wiki.open.hr-793">
         <langSet xml:lang="en">
           <ntig>
@@ -35151,5 +35188,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-793">
+      <termEntry id="wiki.open.hr-794">
         <langSet xml:lang="en">
           <ntig>
@@ -35167,5 +35204,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-794">
+      <termEntry id="wiki.open.hr-795">
         <langSet xml:lang="en">
           <ntig>
@@ -35218,5 +35255,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-795">
+      <termEntry id="wiki.open.hr-796">
         <langSet xml:lang="en">
           <ntig>
@@ -35269,5 +35306,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-796">
+      <termEntry id="wiki.open.hr-797">
         <langSet xml:lang="en">
           <ntig>
@@ -35355,5 +35392,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-797">
+      <termEntry id="wiki.open.hr-798">
         <langSet xml:lang="en">
           <ntig>
@@ -35378,5 +35415,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-798">
+      <termEntry id="wiki.open.hr-799">
         <langSet xml:lang="en">
           <ntig>
@@ -35422,5 +35459,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-799">
+      <termEntry id="wiki.open.hr-800">
         <langSet xml:lang="en">
           <ntig>
@@ -35508,5 +35545,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-800">
+      <termEntry id="wiki.open.hr-801">
         <langSet xml:lang="en">
           <ntig>
@@ -35545,5 +35582,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-801">
+      <termEntry id="wiki.open.hr-802">
         <langSet xml:lang="en">
           <ntig>
@@ -35589,5 +35626,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-802">
+      <termEntry id="wiki.open.hr-803">
         <langSet xml:lang="en">
           <ntig>
@@ -35612,5 +35649,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-803">
+      <termEntry id="wiki.open.hr-804">
         <langSet xml:lang="en">
           <ntig>
@@ -35628,5 +35665,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-804">
+      <termEntry id="wiki.open.hr-805">
         <langSet xml:lang="en">
           <ntig>
@@ -35644,5 +35681,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-805">
+      <termEntry id="wiki.open.hr-806">
         <langSet xml:lang="en">
           <ntig>
@@ -35660,5 +35697,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-806">
+      <termEntry id="wiki.open.hr-807">
         <langSet xml:lang="en">
           <ntig>
@@ -35690,5 +35727,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-807">
+      <termEntry id="wiki.open.hr-808">
         <langSet xml:lang="en">
           <ntig>
@@ -35706,5 +35743,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-808">
+      <termEntry id="wiki.open.hr-809">
         <langSet xml:lang="en">
           <ntig>
@@ -35750,5 +35787,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-809">
+      <termEntry id="wiki.open.hr-810">
         <langSet xml:lang="en">
           <ntig>
@@ -35766,5 +35803,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-810">
+      <termEntry id="wiki.open.hr-811">
         <langSet xml:lang="en">
           <ntig>
@@ -35789,5 +35826,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-811">
+      <termEntry id="wiki.open.hr-812">
         <langSet xml:lang="en">
           <ntig>
@@ -35833,5 +35870,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-812">
+      <termEntry id="wiki.open.hr-813">
         <langSet xml:lang="en">
           <ntig>
@@ -35870,5 +35907,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-813">
+      <termEntry id="wiki.open.hr-814">
         <langSet xml:lang="en">
           <ntig>
@@ -35921,5 +35958,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-814">
+      <termEntry id="wiki.open.hr-815">
         <langSet xml:lang="en">
           <ntig>
@@ -35937,5 +35974,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-815">
+      <termEntry id="wiki.open.hr-816">
         <langSet xml:lang="en">
           <ntig>
@@ -35953,5 +35990,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-816">
+      <termEntry id="wiki.open.hr-817">
         <langSet xml:lang="en">
           <ntig>
@@ -36025,5 +36062,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-817">
+      <termEntry id="wiki.open.hr-818">
         <langSet xml:lang="en">
           <ntig>
@@ -36041,5 +36078,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-818">
+      <termEntry id="wiki.open.hr-819">
         <langSet xml:lang="en">
           <ntig>
@@ -36057,5 +36094,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-819">
+      <termEntry id="wiki.open.hr-820">
         <langSet xml:lang="en">
           <ntig>
@@ -36115,5 +36152,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-820">
+      <termEntry id="wiki.open.hr-821">
         <langSet xml:lang="en">
           <ntig>
@@ -36166,5 +36203,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-821">
+      <termEntry id="wiki.open.hr-822">
         <langSet xml:lang="en">
           <ntig>
@@ -36203,5 +36240,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-822">
+      <termEntry id="wiki.open.hr-823">
         <langSet xml:lang="en">
           <ntig>
@@ -36254,5 +36291,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-823">
+      <termEntry id="wiki.open.hr-824">
         <langSet xml:lang="en">
           <ntig>
@@ -36305,5 +36342,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-824">
+      <termEntry id="wiki.open.hr-825">
         <langSet xml:lang="en">
           <ntig>
@@ -36349,5 +36386,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-825">
+      <termEntry id="wiki.open.hr-826">
         <langSet xml:lang="en">
           <ntig>
@@ -36393,5 +36430,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-826">
+      <termEntry id="wiki.open.hr-827">
         <langSet xml:lang="en">
           <ntig>
@@ -36423,5 +36460,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-827">
+      <termEntry id="wiki.open.hr-828">
         <langSet xml:lang="en">
           <ntig>
@@ -36460,5 +36497,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-828">
+      <termEntry id="wiki.open.hr-829">
         <langSet xml:lang="en">
           <ntig>
@@ -36476,5 +36513,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-829">
+      <termEntry id="wiki.open.hr-830">
         <langSet xml:lang="en">
           <ntig>
@@ -36499,5 +36536,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-830">
+      <termEntry id="wiki.open.hr-831">
         <langSet xml:lang="en">
           <ntig>
@@ -36578,5 +36615,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-831">
+      <termEntry id="wiki.open.hr-832">
         <langSet xml:lang="en">
           <ntig>
@@ -36629,5 +36666,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-832">
+      <termEntry id="wiki.open.hr-833">
         <langSet xml:lang="en">
           <ntig>
@@ -36645,5 +36682,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-833">
+      <termEntry id="wiki.open.hr-834">
         <langSet xml:lang="en">
           <ntig>
@@ -36717,5 +36754,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-834">
+      <termEntry id="wiki.open.hr-835">
         <langSet xml:lang="en">
           <ntig>
@@ -36789,5 +36826,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-835">
+      <termEntry id="wiki.open.hr-836">
         <langSet xml:lang="en">
           <ntig>
@@ -36833,5 +36870,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-836">
+      <termEntry id="wiki.open.hr-837">
         <langSet xml:lang="en">
           <ntig>
@@ -36856,5 +36893,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-837">
+      <termEntry id="wiki.open.hr-838">
         <langSet xml:lang="en">
           <ntig>
@@ -36879,5 +36916,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-838">
+      <termEntry id="wiki.open.hr-839">
         <langSet xml:lang="en">
           <ntig>
@@ -36937,5 +36974,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-839">
+      <termEntry id="wiki.open.hr-840">
         <langSet xml:lang="en">
           <ntig>
@@ -37002,5 +37039,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-840">
+      <termEntry id="wiki.open.hr-841">
         <langSet xml:lang="en">
           <ntig>
@@ -37046,5 +37083,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-841">
+      <termEntry id="wiki.open.hr-842">
         <langSet xml:lang="en">
           <ntig>
@@ -37076,5 +37113,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-842">
+      <termEntry id="wiki.open.hr-843">
         <langSet xml:lang="en">
           <ntig>
@@ -37106,5 +37143,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-843">
+      <termEntry id="wiki.open.hr-844">
         <langSet xml:lang="en">
           <ntig>
@@ -37129,5 +37166,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-844">
+      <termEntry id="wiki.open.hr-845">
         <langSet xml:lang="en">
           <ntig>
@@ -37152,5 +37189,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-845">
+      <termEntry id="wiki.open.hr-846">
         <langSet xml:lang="en">
           <ntig>
@@ -37182,5 +37219,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-846">
+      <termEntry id="wiki.open.hr-847">
         <langSet xml:lang="en">
           <ntig>
@@ -37219,5 +37256,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-847">
+      <termEntry id="wiki.open.hr-848">
         <langSet xml:lang="en">
           <ntig>
@@ -37235,5 +37272,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-848">
+      <termEntry id="wiki.open.hr-849">
         <langSet xml:lang="en">
           <ntig>
@@ -37251,5 +37288,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-849">
+      <termEntry id="wiki.open.hr-850">
         <langSet xml:lang="en">
           <ntig>
@@ -37267,5 +37304,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-850">
+      <termEntry id="wiki.open.hr-851">
         <langSet xml:lang="en">
           <ntig>
@@ -37325,5 +37362,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-851">
+      <termEntry id="wiki.open.hr-852">
         <langSet xml:lang="en">
           <ntig>
@@ -37348,5 +37385,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-852">
+      <termEntry id="wiki.open.hr-853">
         <langSet xml:lang="en">
           <ntig>
@@ -37385,5 +37422,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-853">
+      <termEntry id="wiki.open.hr-854">
         <langSet xml:lang="en">
           <ntig>
